Bug 459846 - Sos does not collect krb5.conf
Sos does not collect krb5.conf
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos (Show other bugs)
4.7
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Adam Stokes
: ZStream
Depends On: 459845
Blocks: 467444 469017 469018
  Show dependency treegraph
 
Reported: 2008-08-22 17:09 EDT by Robert Jackson
Modified: 2015-02-24 17:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:23:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adds collection of /etc/krb5.conf (552 bytes, patch)
2008-08-22 17:09 EDT, Robert Jackson
no flags Details | Diff

  None (edit)
Description Robert Jackson 2008-08-22 17:09:15 EDT
Created attachment 314841 [details]
adds collection of /etc/krb5.conf

+++ This bug was initially created as a clone of Bug #459845 +++

Description of problem: Sos does not collect krb5.conf


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1.sosreport -o samba
2.
3.
  
Actual results: Sos does not collect krb5.conf


Expected results: Sos should grab krb5.conf


Additional info:

--- Additional comment from rjackson@redhat.com on 2008-08-22 17:03:37 EDT ---

Created an attachment (id=314839)
adds collection of /etc/krb5.conf
Comment 1 RHEL Product and Program Management 2008-09-05 13:23:12 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 errata-xmlrpc 2009-05-18 16:23:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0994.html

Note You need to log in before you can comment on or make changes to this bug.